1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

PSP HELP!!!

Discussion in 'Sony PSP - Mod and firmware discussion' started by skutz, Aug 21, 2006.

  1. skutz

    skutz Guest

    Can Some One Help Me Plse

    i have read many guides on how to downgrade and what not.

    i have a uk/eu 2.50 PSP and i want to downgrade to 1.50 so i can ISO games and i have read guides on how to do this and that is not a problem.

    the problem i have is i have heard if your psp motherboard is TA-802 you cant downgrade and if you do it will break your psp and the only image thats avalible on any site to see what motherboard you have is on a white american psp which i dont have.

    and ive looked in my umd drive and i have no code so can some 1 tell me how to see if my psp is compatable to downgrade beofr ei go ahead with it

    Thanks Help Plse
     
  2. hexitnow

    hexitnow Active member

    Joined:
    Jun 18, 2006
    Messages:
    6,109
    Likes Received:
    0
    Trophy Points:
    96
    yes its compatible. but you also need an unpatched version of GTA:LCS for it work correctly. do you know how to distinguish them or do you have one already.
     
  3. josh99

    josh99 Regular member

    Joined:
    Feb 21, 2006
    Messages:
    679
    Likes Received:
    0
    Trophy Points:
    26
    there should be a code look at both sides left and right
     
  4. Thandakid

    Thandakid Member

    Joined:
    Aug 7, 2006
    Messages:
    0
    Likes Received:
    0
    Trophy Points:
    10
    The following are for the EU/UK versions of the game:

    GTA: LCS (Non-Patched 2.6 version):
    ULES-00151#

    GTA: LCS (Patched 2.6 Version):
    ULES-00151#2

    For the U.S version of the game:

    GTA:LCS (Non-Patched Version):
    ULUS 10041

    while buying gta remember this u will not go wrong
     
  5. hexitnow

    hexitnow Active member

    Joined:
    Jun 18, 2006
    Messages:
    6,109
    Likes Received:
    0
    Trophy Points:
    96
    Just to add Thanda there has been some ULUS 10041 games in the scene that have been patched. the three best ways to tell are the boxart, wat firmware version it requires, and the copyright date on the back of the box.

    2005 = unpatched
    2006 = pathced

    Firmware 2.0 = unpatched
    Firmware 2.6 = patched

    This thread will help you determine by the boxart.
    http://forums.afterdawn.com/thread_view.cfm/374048

    As long as your psp doesnt have the number like shown in this webpage then its compatible for the downgrade.
    http://www.modchipstore.com/support/index.php?_m=knowledgebase&_a=viewarticle&kbarticleid=164

    And for good measure heres the link to easy downgrade in its full version which doesnt require you to obtain the downdater folder from a 1.5 psp.
    http://www.psp-hacks.com/file/605
     
    Last edited: Aug 21, 2006
  6. skutz

    skutz Guest

    i have looked every where on my psp and there is no codes :/

    i have a gta liberty stories and on the box it says 'ULES 00151' Thats it

    does that mean im out of luck and were do i go from here

    Thanks For Your Help
     
  7. ferrar1

    ferrar1 Regular member

    Joined:
    Jul 12, 2006
    Messages:
    172
    Likes Received:
    0
    Trophy Points:
    26
    @thandakid where do u check for the codeings on gta in eu/uk
     
  8. hexitnow

    hexitnow Active member

    Joined:
    Jun 18, 2006
    Messages:
    6,109
    Likes Received:
    0
    Trophy Points:
    96
    When you stick the UMD in the drive and you see the update Icon what version of firmware does it say it needs to run.
     
  9. Thandakid

    Thandakid Member

    Joined:
    Aug 7, 2006
    Messages:
    0
    Likes Received:
    0
    Trophy Points:
    10
    @ferear it was in one of the forums
    @skutz borrow it frm one of ur friend where do u live anyone frm forums can lend u if its the same place
     
  10. skutz

    skutz Guest

    LOL i did borrow this from a friend, so is the 'ULES 00151' Not Able to work

    and still i dont know if i have a compatable motherboard do I?

    and is the only way to downgrade from 2.5 to 1.5 is using a downgrader and GTA no other way?

    Thanks for the help
     
  11. hexitnow

    hexitnow Active member

    Joined:
    Jun 18, 2006
    Messages:
    6,109
    Likes Received:
    0
    Trophy Points:
    96
    Using GTA is the only way currently. but when you stick the UMD in what firmware version does it require? Look at the update icon.
     
  12. Thandakid

    Thandakid Member

    Joined:
    Aug 7, 2006
    Messages:
    0
    Likes Received:
    0
    Trophy Points:
    10
    if the update icon is 2.00 u can downgrade but if its 2.60 sorry try using another umd
     
  13. ferrar1

    ferrar1 Regular member

    Joined:
    Jul 12, 2006
    Messages:
    172
    Likes Received:
    0
    Trophy Points:
    26
    [/quote]LOL
    and u didnt even know that u needed gta to dwngrade
     
    Last edited: Aug 21, 2006
  14. Thandakid

    Thandakid Member

    Joined:
    Aug 7, 2006
    Messages:
    0
    Likes Received:
    0
    Trophy Points:
    10
  15. skutz

    skutz Guest

    i dont no if this is the right place to go but i put in the gta umd and clicked the home button and in the settings i went to game and then down to the icon of a umd with 2 arrows on it and it says psp update ver 2.00 but when u click it says

    'the system software on your psp is version 2.50, there is no need to update'
     
  16. hexitnow

    hexitnow Active member

    Joined:
    Jun 18, 2006
    Messages:
    6,109
    Likes Received:
    0
    Trophy Points:
    96
  17. josh99

    josh99 Regular member

    Joined:
    Feb 21, 2006
    Messages:
    679
    Likes Received:
    0
    Trophy Points:
    26
    cool so this is one is unpached?
    but there is something incorrect my box is like this:
    but the umd is a gun with a brown background how come?
    patched and unpatched in the same time?
    [​IMG]
     
    Last edited: Aug 21, 2006
  18. skutz

    skutz Guest

    Thank You All For Your Help

    and i knew there was bound to be 1 smartass@ferrar1

    where did i say i dont know u have to use gta to downgrade

    i said apart from that way because i just found out my gta is not compatable is there any other way 2 downgrade other than that way.

    HEXITNOW Check your pm's thanks
     
  19. hexitnow

    hexitnow Active member

    Joined:
    Jun 18, 2006
    Messages:
    6,109
    Likes Received:
    0
    Trophy Points:
    96
    the best sure fire way to tell is stick the umd in the drive and see what firmware it requires. if the copyright date is 2005 on the back then you have an unpatched one.

    @skutz
    I havent recieved one yet but ill be watchin for it.
     
    Last edited: Aug 21, 2006
  20. Thandakid

    Thandakid Member

    Joined:
    Aug 7, 2006
    Messages:
    0
    Likes Received:
    0
    Trophy Points:
    10
    yeah u r havin unpatched gta now download eloader
    http://blindraven.net/modules.php?name=Downloads&op=getit&lid=29
    and then download downdater frm
    http://www.psp-hacks.com/file/605 and then put the downdater final folder in PSP/GAME and the folder downdater in the root of ur mem stick then play the gta umd and load eloader there (no turning back frm here) then plug in the ac adapter and select downdater now the psp will downgrade Do not touch anything then ur psp will turn off then boot it again if it says disk cannot b read then boot it again
    hope this helps
     

Share This Page